/* IE styles */

.facebox-main.ie .b {
	background:url(/common-static/graphics/b.png);
}

div.facebox-main.ie .tl {
	background:url(/common-static/graphics/tl.png);
}

div.facebox-main.ie .tr {
	background:url(/common-static/graphics/tr.png);
}

div.facebox-main.ie .bl {
	background:url(/common-static/graphics/bl.png);
}

div.facebox-main.ie .br {
	background:url(/common-static/graphics/br.png);
}

/* W3C */

div.facebox-main.w3c {
	border: 10px solid #525252;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;

	box-shadow: 0px 0px 66px #484848;
	-webkit-box-shadow: 0px 0px 66px #484848;
	-moz-box-shadow: 0px 0px 66px #484848;
	-o-box-shadow: 0px 0px 66px #484848;
}

div.facebox-main.w3c div.popup {
	background-color: white;
	padding: 10px;
}

/* Common */

div.facebox-main {
	position: fixed;
	top: 0;
	left: 0;
	text-align: left;
	font-size: 12px;
}

div.facebox-main .popup {
  position: relative;
}

div.facebox-main table {
  border-collapse: collapse;
}

div.facebox-main td.facebox {
  border-bottom: 0;
  padding: 0;
}

div.facebox-main td.body {
  padding: 10px;
  background: #fff;
}

div.facebox-main .loading {
  text-align: center;
}

div.facebox-main .image {
  text-align: center;
}

div.facebox-main img {
  border: 0;
  margin: 0;
}

div.facebox-footer {
	border-top: 1px solid #DDDDDD;
	padding-top: 5px;
	margin-top: 10px;
	text-align: right;
}

div.facebox-header {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-align: right;
}

div.facebox-main .tl, div.facebox-main .tr, div.facebox-main .bl, div.facebox-main .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.facebox-overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #999999;
}

div.facebox-main div.content {
	overflow: auto;
}

div.facebox-main .caption {
	text-align: center;
	font-size: 80%;
}
